body,
html {
    margin: 0;
    padding: 0;
    font-family: 'Exo', Helvetica, sans-serif;
    color: hsl(0 0% 61% / 1);
    background: hsl(0 0% 5% / 1);
    font-weight: 200;
}

strong {
    font-weight: 600;
}
input[type='submit']:hover{
    
    opacity:0.2;
}
.menu a {
    color: white;
    text-decoration: none;
}

.header {
    background-color: black;
    padding: 28px 0;
    display: table;
    width: 100%;
    position:fixed;
    z-index:3;
    top:0;
}

.header>div {
    display: table-cell;
    vertical-align: middle;
}

.logo {
    padding-left: 20px;
}

.menu ul li {
    color: white;
    float: left;
    padding: 0px 20px;
    list-style: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
}

.menu {
    position: absolute;
    right: 80px;
    margin-top: 8px;

}

.menu ul {
    margin: 0;
    padding: 0
}

.banner {
    display: table;
    height: 83vh;
    width: 99vw;
    background: no-repeat center / 110% url(../images/fondo.jpg);
    text-align: center;
    margin-top:100px;

}

.banner>div {
    display: table-cell;
    vertical-align: middle;
}

.owl-carousel .owl-item>div {
    border-radius: 10px;
    overflow: hidden;
}
#maquinas .owl-item > div{
    aspect-ratio: 1 / 1.5;
    background: white;
}
#maquinas button {
    background-color: #084086;
    color: white;
    border: none;
    padding: 10px 20px;
    margin-top: 20px;
}

.titulo1 {
    line-height: 1;
    font-size: 24px;
    background-color: #084086;
    padding: 45px 0;
    text-transform: uppercase;
    color: white;
    margin: 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
}

.titulo2 {
    line-height: 1;
    font-size: 24px;
    padding: 45px 0;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
}

.titulo3 {
    line-height: 1;
    font-size: 24px;
    background-color: #084086;
    padding: 45px 0;
    text-transform: uppercase;
    color: white;
    margin: 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
}

.owl-carousel h3 {
    position: absolute;
    font-weight: normal;
    padding-left: 20px;
    top: 20px;
    z-index: 1;
}

.owl-carousel h4 {
    position: absolute;
    color: black;
    top: 40px;
    padding-left: 20px;
    font-weight: 400;
    z-index: 1;

}

.contactForm {
    display: flex;
    width: 100%;
}

.contactForm>div {
    float: left;
    box-sizing: border-box;
    padding: 70px;
}

.contactForm .a {
    background-color: #084086;
    color: white;
    width: 30%;
    min-height: 596px;
}

.contactForm .b {
    background-color: #fff;
    color: white;
    width: 70%;
}

.contactForm a {
    color: white;
}

.contactForm .b h1 {
    color: hsl(0 0% 5% / 1);
}

form * {
    color: hsl(0 0% 5% / 1) !important;
}

form label {
    display: block;
}

form input,
form textarea {
    width: 100%;
    font-size: 16px;
    padding: 10px;
    border: 0;
    border-bottom: 1px rgb(200, 200, 200) solid;
}

.footer {
    background-color: black;
    height: 80px;
    box-sizing: border-box;
    padding: 20px 0;
    text-align: center;
}

.text {
    color: rgba(255, 255, 255, 0.8);
    position: absolute;
    z-index: 7;
    bottom: -100%;
    background: rgba(0, 0, 0, 0.8);
    box-sizing: border-box;
    padding: 40px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 1s cubic-bezier(0, 0, 0, 1);
}

.owl-carousel .owl-item:hover .text {
    bottom: 0px;
}

.owl-carousel .owl-item img {
    transition: 1s cubic-bezier(0, 0, 0, 1);
}

.owl-carousel .owl-item:hover img {
    
    transform: scale(1.1);
}

.menu table#social td {
    padding: 0 10px;
}

#data {
   
    background-color: white;
    display: none;
}

#data>div {
    float: left;
}
#data>div:first-child{
    width: 40%;
}
#data>div:last-child{
    width: 60%;
    padding:10vw;
    background: #074086;
    color: white;
}

.owl-next{
    right:0;
}
#maquinas .owl-nav button{
    padding:15px!important;
    position:absolute;
    top:50%;
    margin:0;
}
#maquinas .owl-nav button span{
        font-size: 25px;
    font-weight: bold;
}
.whatsap-mobile{display:none;}
@media (max-width:767px) {
    .whatsap-mobile{display:block;position:fixed; bottom:10px;right:10px;zoom:2;}
    
    .contactForm {
        display: block;
    }

    .contactForm>div {
        float: none;
        width: 100% !important;
    }

    .banner img,
    iframe {
        width: 95% !important;
        zoom: 1 !important;
    }

    .banner {
        background-size: auto 100%;
        height: 100vh;
    }

    .banner iframe {
        max-height: 88px;
    }

    .header {
        position: fixed;
        top: 0;
        z-index: 3;
        padding: 20px 0;
    }

    .menu {
        background-color: rgba(20, 20, 20, 08);
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9;
        margin-top: 0;
        transform: translateX(-100vw);
        transition: all 0.5s;
    }

    .menu.active {
        transform: translateX(0vw);
    }

    .menu img {
        margin: 20px auto 0 auto;
        display: block !important;
    }

    .menu ul {
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        padding: 50px;
    }

    .menu li {
        width: 100%;
        padding-left: 0 !important;
    }

    .menu ul li a {
        width: 100%;
        padding: 20px 0;
        display: block;
    }

    .menu ul li hr {
        display: block !important;
        border-color: #373737;
        margin: 50px 0;
    }

    .menu table {
        display: table !important;
        text-align: center;
    }

    .menu table i {
        font-size: 20px;
    }

    .menu table#social td {
        padding: 30px;
    }

    .barMenu span {
        width: 30px;
        height: 3px;
        background-color: white;
        display: block;
        margin-bottom: 10px;
        transition: all 0.5s;
    }

    .barMenu {
        position: absolute;
        top: 24px;
        right: 30px;
        z-index: 10;

    }

    .barMenu.active span:last-child {
        opacity: 0;
    }

    .barMenu.active span:nth-child(1) {
        transform: rotate(45deg);
        margin: 10px 0 -3px 0;

    }

    .barMenu.active span:nth-child(2) {
        transform: rotate(-45deg);
        margin-bottom: 0;
    }

    #nosotros td {
        display: block;
        width: 100%;
    }
    
    #data>div{
        float:none;
        width:100%!important;
    }
    #data>div:last-child{
        padding:20px;
        box-sizing: border-box
    }
}